<sfl-media-view *ngIf="ressource" [media]="ressource" @scaleFade></sfl-media-view>

<sfl-fixed-bottom-actions *ngIf="ressource" @fade>
  <button
    type="button"
    class="ng-fade"
    aria-label="remove film"
    mat-mini-fab
    color="warn"
    (click)="delete()"
    [matTooltip]="'shared.tip.delete' | translate"
  >
    <mat-icon>delete</mat-icon>
  </button>
  <button
    type="button"
    class="ng-fade"
    aria-label="open filters"
    mat-mini-fab
    [matTooltip]="'shared.tip.filter' | translate"
    color="accent"
    (click)="openSharedListDialog()"
  >
    <mat-icon>links</mat-icon>
  </button>
  <a
    aria-label="edit film"
    class="ng-fade"
    mat-fab
    [routerLink]="['../../edit', ressource?._id]"
    [matTooltip]="'shared.tip.edit' | translate"
  >
    <mat-icon>edit</mat-icon>
  </a>
</sfl-fixed-bottom-actions>
